{
  "id": 2748194,
  "name": "The Field and Shorb Company, Claimant, vs. State of Illinois, Department of Public Works and Buildings, Respondent",
  "name_abbreviation": "Field & Shorb Co. v. State of Illinois, Department of Public Works & Buildings",
  "decision_date": "1970-07-09",
  "docket_number": "No. 5713",
  "first_page": "79",
  "last_page": "80",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 79"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 305,
    "ocr_confidence": 0.85,
    "sha256": "891d21caa5100e0a53f4eb76153cd284134539ab30bd9fa2cb23c96106427678",
    "simhash": "1:087ab80bf47ff7d9",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Field and Shorb Company, Claimant, vs. State of Illinois, Department of Public Works and Buildings, Respondent."
    ],
    "opinions": [
      {
        "text": "Dove, J.",
        "type": "majority",
        "author": "Dove, J."
      }
    ],
    "attorneys": [
      "The Field and Shore Company, Claimant, pro se.",
      "William J. Scott, Attorney General; Lee D. Martin, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 5713\nThe Field and Shorb Company, Claimant, vs. State of Illinois, Department of Public Works and Buildings, Respondent.\nOpinion filed July 9, 1970.\nThe Field and Shore Company, Claimant, pro se.\nWilliam J. Scott, Attorney General; Lee D. Martin, Assistant Attorney General, for Respondent."
  },
  "file_name": "0079-03",
  "first_page_order": 95,
  "last_page_order": 96
}
